.ab-pic-pin {
    display: block;
    position: relative;
    padding: 0;
}

.ab-pic-pin .pin {
    display: none; 
    position: absolute; 
    padding: 0;
	margin: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    cursor: pointer;
    animation: pulse 2s infinite;
}

.ab-pic-pin .pin:hover {
  animation: none;
}

.ab-pic-pin .pin + .tooltip > .tooltip-inner {
    min-width: 100px !important;
    max-width: 200px !important;
    text-align: left !important;
    padding: 10px !important;
}

.ab-pic-pin .tooltip.left {
    margin-left: -20px !important;
}

.ab-pic-pin .tooltip.right {
    margin-left: 10px !important;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(170,170,170, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(170,170,170, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(170,170,170, 0);
  }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(170,170,170, 0.4);
    box-shadow: 0 0 0 0 rgba(170,170,170, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(170,170,170, 0);
      box-shadow: 0 0 0 10px rgba(170,170,170, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(170,170,170, 0);
      box-shadow: 0 0 0 0 rgba(170,170,170, 0);
  }
}

